/*####   Bike Park Splash Page    ####*/

#splash_top_container{
display:none;
}
#splash_header{
display:none;
}
.country_wrapper{
margin:0 !important;
}
.list_column h2{
margin:0 0 0 1em;
color:#ccc;
text-transform:uppercase;
font-size:11pt !important;
}
.list_column{
width:100% !important;
font-size:9pt;
margin-left:20px;
}
.list_column h2{
font-size:13pt !important;
color:#333 !important;
}
.list_column a{
font-size:11pt !important;
color:#222 !important;
padding-bottom:5px;
}
.bottom_ul_border{
display:none;
}
.country_title{
margin-left:10px !important;
color:#333 !important;
}


/*####   News & Events    ####*/

.catItemDateCreated, .itemDateCreated, .itemRatingBlock, .itemPrintLink{
display:none;
}
#k2container .componentheading{
font-size: 16pt;
color:#333;
font-weight:bold;
}
.itemContainer{
width:auto !important;
}
.catItemView{
border-bottom:1px solid #ccc;
padding-bottom:10px;
}
.itemImageBlock img, .itemFullText img{
max-width:300px !important;
height:auto !important;
}

/*####   Photos    ####*/
.jg_dTreeNode{
display:none;
}
